

html {
	background-color: #00007f;
}

.exhibitions td { 
	min-height:150px !important;
	height:150px !important;
}

.exhibitions img {
	max-height: 150px;
	height:auto;
	max-width: 200px;
	width:auto;
}


.article-content h2:first-of-type {
  margin-top:0px;
  padding-top:0px;    
}

.article-content h1:first-of-type  {
  margin-top:0px;
  padding-top:0px;
}


 #marquee {
  background:#fff;
  border:0px;
  border-bottom:1px solid #00007f;   
  border-top:1px solid #00007f;   
  padding:10px;
}

#marquee a {
  color:#00007f !important;        
  background:rgba(255,255,255,200);
  padding:0px 20px 0 20px;
}


#marquee img {
  padding:0px 20px 0 20px;
}

.n2-ss-2-align {
  padding-bottom:20px;
}

.btn-primary {
    color: #ffffff;
    background-color: #EBECEC;
    border-color: #EBECEC;
    border-radius: 8px;
   }



.btn-primary:hover,
.btn-primary:active {
    background-color: #D9DADA !important; /* dunklere Farbe beim Hover */
    border-color: #D9DADA !important;
    
} 



/********************  Spotlight */

.t3-sl {
	padding-bottom: 0px;
}



/********************  Article */

.article-image
{
   display:none !important;
}


/********************  Article Image Sidebar */


.t3-sidebar-left {
	display:block;
}


.t3-sidebar-smalldevice {
		display:none;
}

.sf-article-sideimage {
	margin-left:auto;
	margin-right:auto;
	padding-bottom:0px;
	max-width:400px !important;
	width:100% !important;
}


/* Hide Sidebar on Tablet or Phone, show backup position in position-1 */
@media (max-width: 991px)  {

	.sf-article-sideimage {
		padding-bottom:20px;
	}


	.t3-sidebar-smalldevice {
		display:block;
	}

	.t3-sidebar-left {
		width:0px !important;
	}
}

/* Show Sidebar on larger devices, hide backup position in position-1 */
@media (min-width: 992px)  {

	.t3-content {
		left:40%;
		width:60%;
	}

	.t3-sidebar-left {
		width:40%;
		right:60%;
	}

}

.hidecontentpic .t3-sidebar-left {
    display:none;
}
 

.item-image {
	display:none !important;
}


/********************  General Page Structure */
	.t3-content {
		left:40%;
		width:60%;
	}


.hidecontentpic .t3-content {
    left:0%;
    width:100%;       
}



@media (max-width: 991px) {
	.t3-content {
		left:0px;
		width:100%;
	}

}



* {
	margin: 0;
}

html, body {
	height: 100%;
	width:100%; 
}



body {
	display:table;
	height:100vh;
	height:100%;
	width:100%; /**/
	background:#f7f7f7;
}



#sf-header,
#sf-content,
#sf-footer {
	display:table-row;
}

#sf-content {
	height:100%;
	width:100%;
}

#sf-content-inner {
	display: table-cell;
	vertical-align: middle;
/*	horizontal-align: middle; */
	width:100%;
}

#slideshow {
	width:100%;
}

#t3-mainbody {
/*	background:#ff0; */
}

#sf-push  {
	clear:both;
}


.alert-message {
	background:#0098d5;
}

.contact-address {
	font-size:150%;
}

.calender h2 {
	font-size:20px;
}

.calender td {
	text-align:center;
 	vertical-align:middle;
}
.calender td > img {
	margin-left:auto;
	margin-right:auto;
}

/* Stellt die Slider auf allen Ger ten korrekt dar */
.t3-sl {
    width:100vw !important;
    padding-top: 50px;
}


  @media (max-width: 767px)  {
  		.t3-sl {
  				padding-top:20px;
  		} 
  	}

/* HEADER *********************************************************************** */

.logo-image > a {
	max-width:200px;
}

.logo-img
{
	padding-top:10px;
	padding-left:20px;
	max-width:200px !important;
	background: #C8DFF1 !important; 
	vertical-align: middle;
}




.t3-mainnav {
        background: #C8DFF1 !important; 
	color:#00007f;
	border-style: solid;
	border: 0px solid #00007f;
        max-height: 50px;
 
}


  @media (max-width: 767px)  {
  	#t3-mainnav {
	  background-size: 100% 25px;
	  max-height: 60px;
	  min-height: 60px;
	  }

}


.t3-mainnav:after {
    content: ' ';
    display: block;
    position: fixed;
    left: 0;
    top: 50px;
    width: 100%;
    height: 50px;
    min-height: 50px;
    z-index: -1;
    opacity: 1.0;
    background-image: url("/images/welle_o3.png");
    background-repeat: no-repeat;
    background-size: 100% 50px;
   -webkit-transition: all 0.4s ease;
   transition: all 0.4s ease;
}

	@media (max-width: 767px)  {
	.t3-mainnav:after {
		top:60px;
		height: 60px;
    	min-height: 60px;
	   background-size: 100% 25px;
		}
		}

  @media (max-width: 767px)  {
.t3-mainnav.shrink:after  {
    content: ' ';
    display: block;
    position: fixed;
    left: 0;
    top: 60px;
    width: 100%;
    height: 60px;
    min-height: 60px;
    z-index: 1;
    opacity: 1.0;
    background-image: url("/images/welle_o3.png");
    background-repeat: no-repeat;
    background-size: 100% 25px;
}}

  @media (min-width: 768px)  {
.t3-mainnav.shrink:after  {
    content: ' ';
    display: block;
    position: fixed;
    left: 0;
    top: 50px;
    width: 100%;
    height: 50px;
    min-height: 50px;
    z-index: -1;
    opacity: 1.0;
    background-image: url("/images/welle_o3.png");
    background-repeat: no-repeat;
    background-size: 100% 50px;

}
}


/*
  @media (max-width: 767px)  {
  	#t3-mainnav {
	  background-size: 100% 50px;
	  }
}
*/

.sf-error {
	width:100% !important;
	min-height:600px;
	min-height:70vh;
	height:70vh;
	background:url("../../../images/error.jpg") top right no-repeat;
	background-size: 100% auto;
	overflow:hidden;
	color:#000;
	position:relative;
}

.sf-error > div {
	position:absolute;
	bottom:0px;
	background:rgba(255,255,255,0.3);
	padding:20px;
}

.sf-error h2 {
	font-size:150%;
	font-weight:bold;
}

.sf-error p {
	font-size:120%;
}



/* MAIN *********************************************************************** */

.t3-mainbody
{
	clear:both;
	padding:20px 20px 20px 20px !important; /* remove top and bottom once menu expansion is under control! */
 
}

.hidemain .t3-mainbody
{
	overflow:hidden !important;
	display:none;
}

.hidemain .slideshow {
	padding:0px;
}

.varyhide .t3-mainbody
{
}



.slideshow {
	padding:0px !important;
}


.image-gallery {
  display: flex;
  justify-content: center; /* Zentriert die Container-Items horizontal */
  flex-wrap: wrap; /* Ermöglicht Umbruch der Elemente bei Bedarf */
  gap: 70px; /* Abstand zwischen den Elementen */
  font-weight: bold !important;
  margin: 50px 0; /* Abstand oben und unten (hier: 50px) */
}

.item {
  flex: 0 1 300px; /* Die Elemente haben eine Basisbreite von 300px und passen sich dem verfügbaren Platz an */
  text-align: center; /* Zentriert den Text unter den Bildern */
}

.item img {
  max-width: 35%; /* Bilder füllen die verfügbare Breite des Containers aus */
  height: auto; /* Beibehaltung des Seitenverhältnisses */
  display: block; /* Verhindert zusätzlichen Abstand unter dem Bild */
  margin: 0 auto; /* Zentriert das Bild innerhalb des Containers */
}

 
/* STANDARD PAGE ******************************************************************** */

.article-content h1 {
	margin-top:0px;
  padding-top:0px;
}


.divider-vertical {
	border:0px;
	margin:0px;
	padding:40px 0px 0px 0px;
}


.sfp {
	padding:0px 0px 10px 0px;
	border-bottom:1px solid #ccc;
	border-top:1px solid #ccc;

}


.sfp td
	{
		padding-left:10px;
	}


.sfp  img {
	order:2;
	padding:20px 20px 0px 0px;
	display:block; 
}

.sfp h2 img {
	display:inline;	
	}


.sfp h2 {
	margin:0px;
	font-size:20px;
	font-weight:normal;
	color:#00007f;
	padding:20px 0px 10px 0px;
}

.sfp h2 img {
	min-height:0px !important;
	min-width:0px !important;
	max-height:100% !important;
	max-width:100% !important;
	padding:0px !important;
	margin-bottom:5px;
	vertical-align:middle;
	}


.sfp p, 
.sfp li {
	font-size:16px;
	font-weight:normal;
	padding:0px 0px 0px 0px;
}

.sfp p {
	padding:20px 0px 0px 0px;
}

.sfp p + p {
	padding:10px 0px 0px 0px;
}

.sfp h2 + p {
	padding:0px 0px 0px 0px;
}


.sfp div {
 order:3;
}

.sfp-button {
	border-radius:20px;
	padding: 15px 20px;
	margin-top:30px !important;
	background: #009FFD !important;
	color:#ffff !important;
	border:0px !important;
        font-size: 16px;
        font-weight: bold !important;
        text-align: center;
}


.side-button {
	border-radius:10px;
	padding: 5px 10px;
	margin-top:15px !important;
	background: #C8DFF1 !important;
	color:#00007F !important;
	border:0px !important;
        font-size: 14px;
        font-weight: bold !important;
        text-align: center;
}



.legal h2 {
	font-size:130%;
	font-weight:bold;
	color:#00007f;
}




/* Banner image styles *************************************************** */

@media  (max-width: 900px) {
	.sfopener {
		position:relative;
		width:100%;
		padding-bottom:67%;
	}

	.sfopener > div {
		position:absolute;
		width:100%;
		height:100%;
		background-image:url(../../../images/slides/contact.png);
		background-size:cover;
	}
}

@media  (min-width: 901px) {
	.sfopener {
		position:relative;
		width:100%;
		height:600px;
	}

	.sfopener > div {
		position:absolute;
		width:100%;
		height:100%;
		background-image:url(../../../images/slides/contact.png);
		background-size:cover;
	}

	.sfopener .top {
		background-position:top center;
	}

	.sfopener .center {
		background-position:center center;
	}

	.sfopener .bottom {
		background-position:bottom center;
	}
}




/* MAIN SLIDER, PORTFOLIO ******************************************************************* */

/*
.slide-container {
    position:absolute;
}
*/

.slide-desc {
/*    padding:20px; */
/*    position:absolute; */
	left:5% !important;
	width:90% !important;
/*    height:50px; */
	height:auto !important; 
	background: rgba(0,0,127,0.4) !important;
}

/*
.djslider-loader,
.djslider  {
	position:relative !important;
}

.djslider .slider-container {
    position:absolute !important;
} */

/*
#djslider-in,
#djslider-in li {
    overflow:hidden;
    width:100% !important;
}
*/

#djslider-loader127 .slide-desc,
#djslider-loader120 .slide-desc {
	width:30% !important;
	left:3% !important;
	bottom:10% !important;
	height:auto !important;
	overflow:hidden !important;
}

.readmore {
	border-radius:20px;
	padding:8px;
	background: rgba(0,0,127,0.5);
	box-shadow: 0 0 0 2px #fff, 0 0 0 4px #00007f !important;
	//box-shadow: 0 0 0 5px #0098d5, 0 0 0 10px rgba(0,0,127,0.5);
	color:#00007f;
	font-weight:bold;
	text-transform:uppercase;
	padding:5px 20px 5px 20px;
	margin:10px 0px 10px 0px;
	color:#0098d5 !important;
}




.navigation-container-custom {
	left:45% !important;
	top:5% !important;
}

/* SILVERLON SLIDER *********************************************************************** */


.slider-container-129,
.slider-container-108 {
	background:url(../../../images/silverlon/bacteria.gif);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
width: 100%;
/*
 position: absolute;
 top: 50%;
 -webkit-transform: translateY(-50%);
 -ms-transform: translateY(-50%);
 transform: translateY(-50%);
*/
}

.slider-container-103 {
	background:url(../../../images/silverlon/bacteria.gif);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.slider-container-129 .da-text,
.slider-container-108 .da-text {
	background: rgba(255,255,255, 0.75);
	color:#000 !important;
	font-weight:bold;
	margin:5px;
	padding:5px;
	overflow:scroll;
}
.slider-container-129 .da-dots span,
.slider-container-108 .da-dots span {
	background: rgba(255,255,255, 0.5);
}

@media  (max-width: 767px) {
	.slider-container-129 h2,
	.slider-container-108 h2 {
		 font-size:50px !important; 
	}
}

/* MAIN SLIDER, PORTFOLIO ******************************************************************* */


#djslider-loader120 .slide-desc {
	width:30% !important;
	left:3% !important;
	bottom:10% !important;
	height:auto !important;
	overflow:scroll !important;
}



.navigation-container-custom {
	left:45% !important;
	top:5% !important;
}


/* Headlines Frontpage*********************************************************************** */

#djslider-loader147,
#djslider-loader146 {
	border:0px !important;
	padding:10px 0px 10px 0px !important;
}

#djslider147 ,
#djslider146 {
	margin:0px;
	border:1px solid #00007f !important;
	border-width:1px 0px 1px 0px !important;
	background:#fff !important;
	height:40px !important;
}

#cust-navigation147,
#cust-navigation146 {
	top:-5px !important;
}

.slider-container-147 .da-text,
.slider-container-146 .da-text {
	top:5px !important;
	font-weight:bold;
	margin:0px;
	padding:0px;
	padding-left:200px;
}

#djslider147 .slide-desc,
#djslider147 .slide-text,
#djslider147 .slide-desc-text,
#djslider147 .slide-desc-bg,
#djslider146 .slide-desc,
#djslider146 .slide-text,
#djslider146 .slide-desc-text,
#djslider146 .slide-desc-bg {
	background: rgba(255,255,255, 0.75) !important;
	color:#00007f !important;
}

#djslider147  .slide-desc ,
#djslider146  .slide-desc  {
	top:0px;
}

#navigation147,
#navigation146 {
	margin:0px !important;
	padding:2px 20px 0px 20px !important;
}

#djslider147  .slide-desc-in,
#djslider147  .slide-desc-text,
#djslider146  .slide-desc-in,
#djslider146  .slide-desc-text {
	padding:0px !important;
	margin:0px !important;
	vertical-align:top !important;
	
}

#djslider147 .slide-desc-in ,
#djslider147 .slide-text ,
#djslider147 p,
#djslider147 a ,
#djslider146 .slide-desc-in ,
#djslider146 .slide-text ,
#djslider146 p,
#djslider146 a {
	padding:0px;
	margin:0px;
	line-height:40px;
	vertical-align:middle;
	text-align:center;
	color:#00007f !important;
}

#djslider147  .da-slide ,
#djslider146  .da-slide {
	width:100%;
	padding:0px;
	margin:0px;
}

/* BOARD SLIDERS *********************************************************************** */

.slider-container-136 .da-text ,
.slider-container-135 .da-text ,
.slider-container-124 .da-text ,
.slider-container-123 .da-text {
	top:150px !important;
	background: rgba(255,255,255, 0.75);
	color:#000 !important;
	font-weight:bold;
	margin:5px;
	padding:5px;
	height:auto !important;
	overflow:scroll;
}

#da-slider124,
#da-slider136,
#da-slider135,
#da-slider123  {
	border:0px !important;
}

.slider-container-135 .da-dots span,
.slider-container-136 .da-dots span,
.slider-container-123 .da-dots span,
.slider-container-123 .da-dots span {
	background: rgba(255,255,255, 0.5);
	position:relative;
	top:0px !important;
}

#da-slider136 .da-dots span ,
#da-slider136 .da-arrows span ,
#da-slider135 .da-dots span ,
#da-slider135 .da-arrows span ,
#da-slider124 .da-dots span ,
#da-slider124 .da-arrows span ,
#da-slider123 .da-dots span ,
#da-slider123 .da-arrows span {
	background:#00007f !important;
}

#da-slider136 h2 ,
#da-slider135 h2 ,
#da-slider124 h2 ,
#da-slider123 h2 {
top:50px;
	color:#00007f !important;
	font-size:50px !important;
}

#da-slider136 .da-img,
#da-slider135 .da-img,
#da-slider124 .da-img,
#da-slider123 .da-img {
	top:150px !important;
}


@media  (max-width: 767px) {
	.slider-container-136 h2,
	.slider-container-135 h2,
	.slider-container-124 h2,
	.slider-container-123 h2 {
		 font-size:50px !important; 
	}
}



/* CONTACT *********************************************************************** */

.sf-contact .page-header {
		display:none;
}

.sf-contact .contactsf-contact h3 {
	display:none;
}

.sf-contact legend {
	padding-top:20px;
}



/* FLEXIFOAM SLIDER *********************************************************************** */

.slider-container-130,
.slider-container-109 {
	background:url(../../../images/slides/homepage-3.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.slider-container-130 .da-text,
.slider-container-109 .da-text {
	background: rgba(255,255,255, 0.75);
	color:#000 !important;
	font-weight:bold;
	margin:5px;
	padding:5px;
overflow:scroll;
}

.slider-container-130 .da-img,
.slider-container-109 .da-img {
	text-align: center;
	width: 520px !important;
	top: 20%;
	height: 320px;
	line-height: 320px; 
	overflow:hidden;
	right: 10%; /*60%*/
}


.slider-container-130 .da-dots span ,
.slider-container-109 .da-dots span {
	background: rgba(255,255,255, 0.5);
}

@media  (max-width: 767px) {
	.slider-container-130 h2,
	.slider-container-109 h2 {
		 font-size:50px !important; 
	}
}

.slider-container-130 .da-link,
.slider-container-109 .da-link
{
	background: rgba(174, 166, 136, 0.298) !important;
	border: 8px solid rgba(174, 166, 136, 0.804) !important;
	color:#000 !important;
}

/* INDIVIDUELL SLIDER *********************************************************************** */

.slider-container-133 ,
.slider-container-110 {
	background:url(../../../images/slides/fragensie.png);
	background-position: right top;
	background-repeat: no-repeat;
	background-size: cover;
	border:0px;
}

.slider-container-133 .da-slider ,
.slider-container-110 .da-slider {
	border:0px !important;
}

.slider-container-133 h2 ,
.slider-container-110 h2 
{position:absolute !important;
top:2% !important;
left:2% !important;
	color:#00007f !important;
}

#da-slider133 .da-link ,
#da-slider110 .da-link {
position:absolute !important;
left:auto !important;
right:5% !important;
bottom:5% !important;
border: 8px solid rgba(0, 0, 127, 0.804) !important;
background:rgba(0, 0, 127, 0.304) !important;
color:#00007f !important;
}

#da-slider133 .da-dots,
#da-slider133 .da-arrows ,
#da-slider110 .da-dots,
#da-slider110 .da-arrows {
	display:none;
}

.slider-container-133 .da-text ,
.slider-container-110 .da-text {
	background: rgba(255,255,255, 0.75);
	color:#000 !important;
	font-weight:bold;
	margin:5px;
	padding:5px;
	top:60% !important;
	left:45% !important;
	overflow:scroll;
}

.slider-container-133 .da-img ,
.slider-container-110 .da-img {
	text-align: center;
	width: 520px !important;
	top: 20%;
	height: 320px;
	line-height: 320px; overflow:hidden;
	right: 10%; /*60%*/
}


.slider-container-110 .da-dots span {
	background: rgba(255,255,255, 0.5);
}

@media  (max-width: 767px) {
	.slider-container-110 h2 {
		 font-size:50px !important; 
	}
}

.slider-container-110 .da-link
{
	background: rgba(174, 166, 136, 0.298) !important;
	border: 8px solid rgba(174, 166, 136, 0.804) !important;
	color:#000 !important;
}

/* CONTACT SLIDER *********************************************************************** */

.slider-container-138,
.slider-container-121 {
	background:url(../../../images/slides/contact.png);
	background-position:center center;
	background-repeat: no-repeat;
	background-size: cover;
	border:0px;
}

.slider-container-138 .da-slider,
.slider-container-121 .da-slider {
	border:0px !important;
}

.slider-container-138 h2,
.slider-container-121 h2 {
position:absolute !important;
top:80% !important;
left:2% !important;
	color:#fff !important;
	background:rgba(0,0,127,0.2) !important;
}

#da-slider138 .da-link,
#da-slider138 .da-text,
#da-slider138 .da-dots,
#da-slider138 .da-arrows,
#da-slider121 .da-link,
#da-slider121 .da-text,
#da-slider121 .da-dots,
#da-slider121 .da-arrows {
	display:none;
}

.slider-container-138 .da-img,
.slider-container-121 .da-img {
	text-align: center;
	width: 520px !important;
	top: 20%;
	height: 320px;
	line-height: 320px; overflow:hidden;
	right: 10%; /*60%*/
}

@media  (max-width: 767px) {
	.slider-container-138 h2 ,
	.slider-container-121 h2 {
		 font-size:50px !important; 
	}
}

.slider-container-138 .da-link,
.slider-container-121 .da-link
{
	background: rgba(174, 166, 136, 0.298) !important;
	border: 8px solid rgba(174, 166, 136, 0.804) !important;
	color:#000 !important;
}



/* FOOTER *********************************************************************** */
.t3-copyright {
	display:none;
}

.t3-footer-sl {     
	 margin-top:20px; 
    padding-top:0px;
    padding-bottom: 10px; 
    padding-right:50px !important; 
    width:100vw;    
    background:#C8DFF1;   
}

.t3-footer-sl .t3-module {
    background: #C8DFF1 !important;
    color: #fff !important;
}

#t3-footer
{
  display:block;
  position: absolute;
  bottom: 0;
  width:100vw;    
  left: 0;
  right: 0;
  min-height:120px !important;    
  clear:both;   
  padding-top:10px;
  background-color:#C8DFF1;
  color:#aaa;
 

  background-image: url("../../../images/welle_u2.png");

  background-size: 100% 100px;
  background-repeat: no-repeat;
	
/*	box-shadow: 0 0 0 20px #f0f, 0 0 0 25px #a098d5; */
	
}



.t3-footer-sl .t3-module ul > li > a {
	color: #00007f;
}

.t3-footer-sl .t3-module .nav-pills > li.active > a, 
.t3-footer-sl .t3-module .nav-pills > li.active > a:hover, 
.t3-footer-sl .t3-module .nav-pills > li.active > a:focus {
	border-radius:5px;
        background:#C8DFF1;
        color:#727272!important;
        font-weight: bold;
}

.t3-footer-sl .t3-module .nav > li > a:hover, 
.t3-footer-sl .t3-module .nav > li > a:focus
{
	border-radius:5px;
        background:#C8DFF1;	
}



@media (max-width: 767px)  {
  	#t3-footer {
          display:inline-flex !important;
	  background-size: 100% 50px;
          padding-top:10px !important;
          margin-top:0px !important;
          padding-bottom: 0px !important; 
           padding-right:40px !important; 
        
	  }
}


.t3-footer .hidden-xs {
    display:inline !important;
}

.t3-footer-sl .col-lg-6 {
    float:left;
    }

.t3-copyright {
	display:none;
}

.breadcrumb {
	background: #00007f;
        color:white;
}

/* NAVBAR *********************************************************************** */



.navbar-default .navbar-nav > li > a {
	color: #00007F !important;
	text-transform: uppercase;
}


.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus ,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus  
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus ,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus 
{
	color: #00007F !important;
	background: #C8DFF1;
	background-image:url(../../../images/slash.png); 
/*	box-decoration-break: slice; */
	background-position: bottom center;
	background-size: 90% 5px;
	background-repeat: no-repeat;
        font-weight: bold;

  transform: scale(1.1);  
  transition: transform 0.5s;  
  /*transform: rotateX(180deg); */
}



/* Collapsed Menu structure */

.in > .active > a,
.in > .active > a:hover,
.in > .active > a:focus ,
.in > .open > a,
.in > .open > a:hover,
.in > .open > a:focus,
.in > .active > a,
.in > .active > a:hover,
.in > .active > a:focus ,
.in > .open > a,
.in > .open > a:hover,
.in > .open > a:focus 
{
	transform: scale(1.0);
}

.in a {
		border:0px !important;
	}

.in > ul > li {
		background-color:transparent !important;
		border:0px;
	}

.in > ul {
	padding:10px;
	border-radius:20px !important;
	background: #EBECEC;
}


.in .level1 .level2
 {
	display:none;
}




/* MEGA-DROPDOWN ************************************************************* */

.dropdown-menu,
.mega-col-nav {
	border-radius:20px !important;
	background: #F5F6F6;
        padding:5px;
}

.mega-nav a {
	border-radius: 20px;
	color: #00007f !important;
}

.mega-dropdown-menu {
/* NEW	background:transparent; */ 
	border:4px solid #F5F6F6;
}

/* Keine Children */
.mega-dropdown-inner a {
	background: transparent;
}

/* NEW  .mega-dropdown-inner .open ,
// NEW  .mega-dropdown-inner .active  {
// NEW  	background: transparent;
// NEW  }
*/

.mega-inner {
		padding:0px !important;
}

.mega-dropdown-inner li {
	border-radius: 20px;
	border:0px !important;
}

.mega-dropdown-inner .open,
.mega-dropdown-inner .active a {
	border-radius: 20px;
	background: transparent !important; /* NEW vorher ohne important*/
}


/* AUSWAHL */
.mega-dropdown-inner a:hover,
.mega-dropdown-inner a:focus {
	background: #EBECEC !important;
        font-weight: bold !important;
}


/* Dropdown without child */
.dropdown-menu a,
.dropdown-submenu a {
	border-radius: 20px;
	color: #00007f !important;
	background:transparent !important; /* NEW vorher ohne imp */
}


.dropdown-submenu {
	border:0px;
	padding:0px !important;
}

/* Aktive Auswahl in Submenues */
.dropdown-menu .open a:hover ,
.dropdown-menu .open a:hover ,
.dropdown-submenu .open a:hover ,
.dropdown-submenu .active a:hover {
        color:#00007f !important;
        font-weight: bold !important;

}

/* Menue without selection */

.mega-nav li a {
        color:#00007f !important;
	border-radius: 20px;
}

.dropdown-submenu {
        color:#00007f !important;
	border-radius: 20px;
	padding:10px;
}

.dropdown-submenu > .active > a {
        color:#00007f !important;
	border-radius: 20px;
}


/* Toggle / Collapsed ********************************************************* */

.navbar-toggle {
  background: #00007f !important;
  border-radius:10px;
  background-image:url("../../../images/mobilemenu.png")  !important; 
	z-index:10;
  width: 45px; /* Breite anpassen */
  height: 45px; /* Höhe anpassen */


}

.navbar-toggle i {
  color:#00007F !important;
  display: none; 
  padding-top: 20px; /* Innenabstand oben anpassen */
}

.navbar-toggle:hover,
.navbar-toggle:focus
{
	background: #00007f !important;
  background-image:url("../../../images/mobilemenu.png")  !important; 

}



.navbar-collapse {
		border-radius: 20px 0px 20px 20px;
		padding:0px;         
              
	}
	
.in  {
		margin-top:53px !important;
		padding:0px 0px 0px 0px;
                position: absolute;     /* oder fixed, je nach gewünschtem Verhalten */
                z-index: 20;           /* Sehr hoher Wert, damit es im Vordergrund ist */
                width: 100%;             /* Optional: volle Breite */
}

.in a {
	transition:unset !important;
	transform:none !important;
}

.in ul .level1 {
		padding:5px !important;
		
	}	
	
	
.in .level0 {
		padding:0px 20px 0px 20px;
	}


.in .level1 a {
		border-radius: 5px;
		padding:10px !important;
	   	transition:unset;  
	}

.in .level1 ul {
		border:0px !important;

	}	



/*.in .dropdown a */
.in a
{
	border:0px solid #f0f !important;
	border-radius:20px 20px 20px 20px;
	   transition:unset;  
}

.in .dropdown a
{
	border:0px solid #f0f !important;
	border-radius:20px 20px 0px 20px;
	   transition:unset;  
}

/* Hide Sub-Submenues in collapsed state */
.in .dropdown-submenu  {
	margin:0px !important;
}

.in .dropdown-submenu > a:after {
  display:none;
}


.in .dropdown-menu  {
	border-radius: 0px 0px 20px 20px !important;
}

.in .dropdown-menu li
 {
	border:0px;
	border-radius:20px;	
	padding:10px;	
	background-image:none;
	
	}
.in .dropdown-menu a {
	border:10px solid #ff0;	
	}

/*
.in .dropdown-submenu  a {
	border:0px solid #ff0 !important;
	border-radius: 20px 20px 20px 20px;
}	
*/



.dropdown-menue a,
.dropdown li,
.dropdown a{
	
	background:transparent; /* NEW #fff !important; */
}

/* NEW .dropdown .current, */
.dropdown .active {
	background:#EBECEC !important; /* NEW !important; */
        
   
}
.dropdown .open {
	background:#EBECEC !important; /* NEW !important; */
        
       
}


/********************  Megamenu */



.t3-mainnav {

   height:94px !important;
   /* Animation */
   background:#fff;
   -webkit-transition: all 0.4s ease;
   transition: all 0.4s ease;   
}


.t3-mainnav.shrink {
	height:65px !important;
	min-height: 35px !important;
}



.logo-image {
		-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.shrink .logo-image {
	height:43px !important;
	overflow:hidden;
}

.shrink .menuintro {
	display:none;

}

.t3-megamenu {
	background:#C8DFF1!important;
/*	
   -webkit-transition: all 0.4s ease;
   transition: all 0.4s ease;*/
}


.navbar-toggle {
	margin-top:8px;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
	margin-right:20px !important;
}

.shrink .navbar-toggle {
	margin-top:5px;
   transform: scale(0.8);  

}

/********************  Smart Slider anpassen */



/********************  Suchmenue */

.search  {
	background:none !important;
	border:0px !important;
}
	
/* awesomplete = head-search */
.form-search {
	margin-top:-10px !important;
	padding:0px;
	border:0px !important;
	background:none;
	color:#000 !important;
	height:40px;
	background: url('/images/search16.png') 10px 2px no-repeat;	
}




.head-search .form-control,
.head-search .form-control:hover, 
.head-search .form-control:active, 
.head-search .form-control:focus {
	color:#000 !important;

}

.js-finder-search-query {
	background:#fff !important;
	border-radius: 10px !important;
	border:2px solid #00007f !important;
	height:30px !important;
}
/*
.search, 
.js-finder-search-query {
	
}
*/
.shrink .t3-megamenu {
	padding-top:0px;
}



/* On Tablet or Phone */
@media (max-width: 991px)  {
	.head-search 
        .form-search {
		display:none; 
	}

}




.fa-search {
	top:12px !important;
}


	
.hidden {
	display:none;
}


.sFsearchM {
	background:#EBECEC  !important; 
}  

@media  (min-width: 992px) {
	.sFsearchM {
		display:none !important;
	}
}
	




/********************  Sprachauswahl */

.mod-languages {
	position: relative;
	top: 15px;
        left:-50px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	justify-content: center; /* mittig ausrichten */
}


.shrink .mod-languages {
		top:15px;
	}

/* On Tablet or Phone */

@media (max-width: 991px)  {

.shrink .mod-languages,
	.mod-languages
	{
		position:relative;
		//margin-top:-10px !important;
		right:0px !important;
		transition:unset;
	} 
	
}
	

.lang-active {
	display:none !important;
}


/********************  Article Category Menue Header */

.startseite h1,
.startseite h2,
.startseite p {
  text-align: center;
}


.sf-content-header {
	font-size:26px;
	font-weight:bold;
	color:#00007f;
  margin-top:10px;
}

.hidecategorymenu .sf-content-header,
.hidecategorymenu .sfcategorywrap {
		display:none !important;
}

.sfcategorymenu {
	float:left;
}

.sfcategorymenu ul {
	list-style:none;
}

.t3-content h1 
	{
		padding:0px 0px 5px 0px;
		color:#00007f;
		font-size:20px !important;
		font-weight:bold !important;
	}
.t3-content h2 {
		padding:10px 0px 0px 0px;
		font-weight:bold !important;
		color:#6E6E6D;
		font-size:17px !important;
}


.t3-content .category-module li,
.t3-content .mod-articles-category-title {
	display: inline !important;
	margin: 0px 5px 0px 0px;
}

.sfcategorymenu ul li {
	float:left;
	padding:5px !important;
}

.sfcategorywrap {
	width:100%;
}

.sfwrapleft {
float:left;
}

.sfcategorymenu .current,  
.sfcategorymenu .active,
.sfcategorymenu ul li a:hover
{
		color:#00007f !important;
		background:transparent !important;
		text-decoration:none !important;
}


/********************  Article Category Pagination */

.sfcategorynav {
	clear:both;          
	border-top:1px solid #808080 !important;    
         height:70px;
        position: relative;
}


.previous {
  position:absolute;
  overflow:hidden;
  max-height:30px;
  top:20px; 
  left:0px;          
	max-width:40%;
  border-radius:20px;
	margin-left:25px !important;
	background: #00007f;
	color:#00007f;
	border:0px;
        padding: 3px 3px !important;
}

.previous a {
	background: transparent !important;
	padding:8px !important;
	color:#fff;
	border:0px !important;
}

.next {
	position:absolute;
  overflow:hidden;
  top:20px;  
  right:0px; 
  max-width:40%;
  max-height:30px;
	border-radius:20px;
	margin-right:25px !important;
	background: #00007f;
	color:#00007f;
	border:0px;
        padding: 3px 3px !important;
}

.next a{
  text-align:right;
	padding:8px !important;
  background: transparent !important;
	color:#fff;
	border:0px !important;
}




/********************  Article overview styles */



/*
.sf-menu-antimic {
    padding-right:20px;
	background:url("../../../images/m_antibac.png") top right no-repeat !important;
}


.sf-grey {
	background:#ccc !important;
}

.sf-grey2 {
	background:#777 !important;
}


*/

.separator {
	background: linear-gradient(to bottom, rgba(0, 136, 197, 0.9) 0%, rgba(	0, 136, 197, 0.3) 100%) repeat scroll 0 0 rgba(255,255,255,0);
}


@media (max-width: 991px)  {
    .hidesmall {
        display:none;
    }

    .level1 {
        margin-left:10px;
    }

    .dropdown  {
        background:#EBECEC;
        color:#00007F !important;
    }

    .dropdown-menu {
       background:#F5F6F6 !important;
       
    }

    .navbar-default .navbar-nav > .active > a,
    .navbar-default .navbar-nav > .active > a:hover,
    .navbar-default .navbar-nav > .active > a:focus
    {
        background:#F5F6F6;
        color:#00007F !important;
    	box-shadow: none !important;
    }

    .navbar-default .navbar-nav > .open > a,
    .navbar-default .navbar-nav > .open > a:hover,
    .navbar-default .navbar-nav > .open > a:focus
    {
        color:#00007F!important;
        background:#F5F6F6;
    	box-shadow: none !important;
    }

    .dropdown-menu li>span {
        font-weight:bold;
        font-style:italic;
    }

    .dropdown .active,
    .dropdown .open {
	    background:#F5F6F6;
        color:#00007F !important;
    }

}


html,
body {
    height: 100%;
    min-height: 100vh;
}

.t3-wrapper {
    position: relative;
    min-height: calc(100vh - 50px) !important;   
    padding-bottom:175px;
    padding-bottom:175px;
    width:100% !important;
}





.sfss3header {
    font-size:24px !important;
}



@media (max-width: 779px)  {

    .sfss3header {
      font-size:14px !important;
    }

/*
    .slide-desc {
        position:relative;
    }
  */
    #djslider147 ,
    #djslider146 {
            height:80px !important;
    }

}


#close-link-hidden {
	display: none !important;
}


#mod-eu-cookies-icon .icon {
	width:100px !important; 
}

#eu-cookies-more-info {
	display:none;
}


#eu-cookies-more-info {
	display:none;
}

#eu-cookies-deny {
	display:block;
}

#mod-eu-cookies  {
	background: rgba(255,255,255,0.9) !important;
}

#mod-eu-cookies * {
	color: #000 !important;
}



#cadre_alert_cookies {
    margin-top:65px !important;
}


.showonlycategoryheader .sfcategorymenu {
  display:none;
}
   
.hidecategorynav .sfcategorynav {
    display:none;
}


.icon-red {color:#ff0000 !important;}

.icon-green {color: green !important;}

.icon-yellow {color: yellow !important;}


.shariff { padding-top: 2.5rem !important;
           }

.shariff-button {
	border-radius:20px;
}

.shariff-button a {
	border-radius:20px;
	padding:0px 10px 0px 10px;
}


/* Container – Flexbox für nebeneinander auf Desktop */

.contentoverview {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start; /* nebeneinander bei großen Screens */
  gap: 15px; /* schöner Abstand zwischen den Boxen */
}


.contentoverview div {
  width: 30%;
  min-width: 250px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  overflow: hidden;
}


.contentoverview img {
  width: 100%;
  height: 250 px;
  object-fit: cover;
  display: block;
}


.contentoverview .blue-box {
  width: 100%;
  background-color: #009FFD;
  color: #FFFFFF;
  font-size: 16px;
  padding: 10px;
  text-align: center;
  font-weight: bold;
  height: 50px;
  border-radius: 0 0 20px 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}


@media (max-width: 768px) {
  .contentoverview {
    justify-content: center;
  }

  .contentoverview div {
    width: 90%;
    max-width: 350px;
  }
}


#mod-eu-cookies-icon .icon {
	width:100px !important;
}

#eu-cookies-more-info {
	display:none;
}

#eu-cookies-deny {
	display:block;
}



ul .jfilters-filter-list__item--parent {
	float:left;
	display:block;
	margin-top:20px;
	padding:10px;
}


.jfilters-result-page p.result__title {
	display:none !important;
}

/* Neuer Marquee ohne externes Modul */

.marquee {
		max-width: 100vw; /* iOS braucht das */
		white-space: nowrap;
		overflow: hidden;
		/* hier evtl. noch font-size, color usw. */
	}

.marquee span {
		display: inline-block;
		padding-left: 5%; /* 105 die zusätzlichen 5% erzeugen einen verzögerten Start und vermeiden so ein Ruckeln auf langsamen Seiten */
		animation: marquee 120s linear infinite;
	}



/* Optional: mouseover (oder Tipp auf dem Touchscreen) pausiert die Laufschrift */
.marquee span:hover {
		animation-play-state: paused 
	}

/* Make it move */
@keyframes marquee {
	    0%   {transform: translate3d(0,0,0);}
	    100% {transform: translate3d(-100%,0,0);}
	} 


.logo a {

background: transparent !important; 
} 


.video-wrapper {
  max-width: 640px;   /* entspricht deiner bisherigen Breite */
  width: 100%;
  margin-top: 20px;
}

.video-wrapper video {
  width: 100%;
  height: auto;
  display: block;
}

